@media screen and (min-width: 768px) {
  .sp-none {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .sp-none {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .pc-none {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pc-none {
    display: block;
  }
}

.l-main {
  background-color: #f8f5f5;
}
@media screen and (min-width: 768px) {
  .l-main {
    padding: 50px 0 100px;
  }
}
@media screen and (max-width: 767px) {
  .l-main {
    padding: 9.066666vw 0;
  }
}

.l-main p {
  line-height: 1.57143;
  letter-spacing: .04em;
}
@media screen and (min-width: 768px) {
  .l-main p {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .l-main p {
    font-size: 3.2vw;
  }
}

.info-inner {
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 768px) {
  .info-inner {
    width: 900px;
    margin: 0 auto;
    padding: 30px 70px 70px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 767px) {
  .info-inner {
    width: 89.33333vw;
    margin: 0 auto;
    padding: 15.2vw 4vw 10.66667vw;
    box-sizing: border-box;
  }
}

.info-inner h1 {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .info-inner h1 {
    font-size: 18px;
    margin: 60px 0 33px;
  }
}
@media screen and (max-width: 767px) {
  .info-inner h1 {
    margin-bottom: 8vw;
    line-height: 1.5;
    font-size: 4.2666667vw;
  }
}

.info-date {
  position: absolute;
}
@media screen and (min-width: 768px) {
  .info-date {
    top: 40px;
    right: 35px;
  }
}
@media screen and (max-width: 767px) {
  .info-date {
    top: 4vw;
    right: 4vw;
  }
}

.info-top-text span {
  display: block;
}
@media screen and (min-width: 768px) {
  .info-top-text span {
    margin-bottom: 6px;
  }
}
@media screen and (max-width: 767px) {
  .info-top-text span {
    margin-bottom: 1.5vw;
  }
}

.info-inner h2 {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .info-inner h2 {
    margin-bottom: 30px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .info-inner h2 {
    font-size: 3.73334vw;
  }
}

@media screen and (min-width: 768px) {
  .info-inner h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .info-inner h3 {
    font-size: 3.73334vw;
    margin-bottom: 1.5vw;
  }
}

.info-inner ul {
  line-height: 1.7;
}
@media screen and (min-width: 768px) {
  .info-inner ul {
    font-size: 13px;
    margin: 10px 0 40px;
  }
}
@media screen and (max-width: 767px) {
  .info-inner ul {
    font-size: 3.2vw;
    margin-bottom: 6vw;
  }
}

@media screen and (max-width: 767px) {
  .info-inner ul li {
    text-indent: -0.7rem;
    padding-left: 0.7rem;
  }
}

@media screen and (min-width: 768px) {
  .info-inner .note {
    font-size: 11px;
    margin-top: 50px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .info-inner .note {
    text-indent: -1em;
    font-size: 2.66667vw;
    line-height: 1.8;
    margin-top: 10.66666vw;
    margin-bottom: 0;
  }
}
